Subject: Re: emacs Lock-Up-Crash Bug report and patch

From: Paul Eggert <[email-masked]>
Date: Sun, 7 Oct 2018 00:14:33 -0700

Thanks for the bug report and fix. I verified that the patch fixes the lockup, 
installed the patch into the Emacs master branch, and am closing the bug report.

It might be a good idea to backport this to the emacs-26 branch, but that's 
Eli's call.